:root {
  --green-one: #00c500;
  --main-font: Roboto, sans-serif;
  --text-gray: #cacaca;
  --background-main: #14161f;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  color: var(--green-one);
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 50px;
  font-weight: 900;
  line-height: 40px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

p {
  font-family: var(--main-font);
  color: var(--text-gray);
  margin-bottom: 10px;
  font-size: 16px;
}

a {
  color: #000;
  font-weight: 700;
  text-decoration: underline;
}

li {
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

strong {
  color: var(--background-main);
  font-family: Roboto, sans-serif;
  font-weight: 700;
}

.logos {
  background-image: linear-gradient(0deg, #14161f, #14161f00 10% 90%, #14161f), url('../images/background-LOGOS.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-social-text {
  color: var(--text-gray);
  text-align: center;
  text-transform: uppercase;
  padding-left: 300px;
  padding-right: 300px;
  font-size: 18px;
  line-height: 22px;
}

.footer-url-text {
  color: var(--text-gray);
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  padding-left: 300px;
  padding-right: 300px;
  font-size: 26px;
  font-weight: 700;
  line-height: 32px;
  text-decoration: none;
  display: block;
}

.copyright {
  margin-top: 60px;
}

.footer-links {
  margin-top: 40px;
  margin-bottom: 40px;
}

.links-social {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--text-gray);
  justify-content: center;
  align-items: center;
  padding-bottom: 10px;
  display: flex;
}

.footer-closer {
  color: var(--text-gray);
  text-align: center;
  padding-left: 100px;
  padding-right: 100px;
  font-size: 18px;
  line-height: 24px;
}

.footer {
  padding-bottom: 100px;
}

.social-bt {
  max-width: 40px;
  margin-left: 20px;
}

.social-txt {
  color: var(--text-gray);
  padding-left: 10px;
  padding-right: 40px;
  font-size: 16px;
  display: inline-block;
}

.logos-div {
  flex-flow: wrap;
  justify-content: center;
  margin-top: 10px;
  display: flex;
}

.titulo-logo {
  width: auto;
  font-family: var(--main-font);
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
}

.logos-organizadores {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 30%;
  margin: 20px;
  display: flex;
}

.logos-footer {
  margin: 10px;
}

.container-aliados {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  margin: 20px;
  display: flex;
}

.div-block-6 {
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.logos-aliados {
  width: auto;
  height: 100px;
  margin: 10px 20px;
}

.institucional {
  max-width: 50%;
  margin: 10px;
}

.container-3 {
  margin-top: 40px;
}

.container-5 {
  position: fixed;
  inset: 0% 0% auto auto;
}

.nav-menu {
  aspect-ratio: auto;
  background-color: var(--background-main);
  flex-flow: row;
  justify-content: flex-end;
  align-items: stretch;
  width: 300px;
  position: fixed;
}

.bt-nav-menu {
  color: #fff;
  width: 200px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  position: static;
}

.icon {
  color: var(--background-main);
  background-color: #fff;
  border-radius: 25px;
  font-size: 50px;
}

.section {
  background-color: #000;
  background-image: url('../images/Exhibición-Calle-4-copia.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 90vh;
  display: block;
}

.container-6 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 700px;
  height: 100%;
  display: flex;
}

.section-2 {
  margin-top: 60px;
  margin-bottom: 100px;
}

.content-blog {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  flex-flow: column;
  max-width: 800px;
  margin-bottom: -100px;
  display: flex;
}

.text-block-2 {
  color: var(--background-main);
  background-color: #fff;
  margin-bottom: 40px;
  padding: 10px;
  font-size: 50px;
  font-weight: 700;
  line-height: 100%;
}

.bold-text-5 {
  color: #fff;
  background-color: #000;
  padding-left: 5px;
  padding-right: 5px;
}

.text-center {
  text-align: center;
}

.section-3 {
  background-image: linear-gradient(0deg, #000, #14161f 42%, #13151db3 68%, #fff0);
  padding-top: 220px;
  padding-bottom: 60px;
}

.bold-text-7 {
  font-size: 42px;
}

.paragraph-3 {
  color: var(--background-main);
  padding-left: 20px;
  font-weight: 400;
  line-height: 150%;
}

.paragraph-3.white {
  color: #fff;
  text-align: left;
  text-transform: none;
  margin-bottom: 40px;
  padding-top: 20px;
  line-height: 150%;
}

.paragraph-4 {
  color: var(--background-main);
  padding-top: 20px;
}

.bold-text-8, .bold-text-9 {
  color: var(--text-gray);
}

.highlighted-banner {
  background-color: var(--background-main);
  border-radius: 16px;
  justify-content: center;
  align-items: flex-start;
  margin-top: 140px;
  padding-left: 40px;
  display: flex;
}

.white {
  color: #fff;
  text-align: left;
}

.div-block-11 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.image-3 {
  margin: -20px -40px 20px 40px;
  padding-top: 0;
}

.heading-4 {
  text-align: left;
}

.div-block-12 {
  width: 90%;
}

.suntitle {
  text-align: center;
  font-family: Roboto, sans-serif;
  font-size: 22px;
  line-height: 140%;
}

.nav-link {
  color: #fff;
  margin: 20px 10px;
  padding: 10px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.nav-link.w--current {
  color: #fff;
  text-underline-offset: 4px;
  font-weight: 700;
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

.section-4 {
  background-color: var(--background-main);
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  justify-content: center;
  align-items: center;
  margin: 20px 0 40px auto;
  padding-left: 20px;
  padding-right: 40px;
  display: flex;
  position: fixed;
  inset: auto 0% 0% auto;
}

.bold-text-10 {
  font-family: var(--main-font);
}

.webs {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  margin-bottom: 20px;
  margin-left: 20px;
  display: flex;
}

.button {
  background-color: var(--background-main);
  border-radius: 8px;
  height: 40px;
  padding: 10px 20px;
  display: inline-block;
}

.paragraph-6 {
  color: #fff;
  letter-spacing: .5px;
  margin-bottom: 0;
  font-size: 18px;
}

.div-block-14 {
  background-color: #fff;
  border: 1px solid #fff;
  width: 1px;
  height: 20px;
}

.image-4 {
  display: none;
}

@media screen and (max-width: 991px) {
  .footer-social-text {
    padding-left: 250px;
    padding-right: 250px;
  }

  .footer-url-text {
    padding-left: 220px;
    padding-right: 220px;
  }

  .container-6 {
    max-width: 80%;
  }

  .section-2 {
    margin-left: 40px;
  }

  .content-blog {
    margin-left: 40px;
    margin-right: 40px;
    display: flex;
  }

  .webs {
    flex-flow: wrap;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 40px;
  }

  .footer-social-text {
    padding-left: 60px;
    padding-right: 60px;
  }

  .footer-url-text {
    padding-left: 0;
    padding-right: 0;
    font-size: 24px;
    line-height: 30px;
  }

  .copyright {
    padding-left: 20px;
    padding-right: 20px;
  }

  .links-social {
    flex-flow: wrap;
  }

  .footer-closer {
    padding-left: 60px;
    padding-right: 60px;
    font-size: 16px;
    line-height: 22px;
  }

  .social-txt {
    display: none;
  }

  .container-6 {
    max-width: 80%;
  }

  .section-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .text-block-2 {
    text-align: center;
  }

  .highlighted-banner {
    flex-flow: column-reverse;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-3 {
    margin: -40px 0 0;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    font-size: 20px;
    line-height: 23px;
  }

  .footer-social-text {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-url-text {
    font-size: 20px;
  }

  .footer-closer {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
  }

  .container-6 {
    max-width: 85%;
  }

  .content-blog {
    margin-left: 0;
    margin-right: 0;
  }

  .text-block-2 {
    font-size: 35px;
  }

  .section-3 {
    padding-top: 40px;
  }

  .bold-text-7 {
    font-size: 28px;
    line-height: 28px;
  }

  .paragraph-3.white {
    padding-left: 0;
  }

  .bold-text-8 {
    color: var(--background-main);
  }

  .highlighted-banner {
    padding-left: 10px;
    padding-right: 10px;
  }

  .suntitle {
    font-size: 18px;
  }

  .webs {
    justify-content: center;
    align-items: center;
  }

  .image-4 {
    display: inline-block;
  }

  .image-5 {
    display: none;
  }
}


